Subject: CCL: symmetry restrictions on gaussian

From: Jennifer Miller <[email-masked]>
Date: Tue, 08 Jun 1999 12:12:22 -0400

I am trying to run a gaussian job at a symmetry lower than the highest
available symmetry.  We know that we need to set IOp(4/9=200 and
2/19=symmetry in a hollerith string) but we don't know what the hollerith
string for C2V is.  Nor is it apparent from the Gaussian manuals.  Can
anyone help us?

Best regards,
Jennifer Miller